loggers=org.xbib.logging

# Root logger
logger.level=\u0020INFO
logger.handlers=CONSOLE

logger.org.xbib.logging.filter=\u0020any(accept)\u0020
logger.org.xbib.logging.useParentHandlers=true\u0020
logger.org.xbib.logging.level=\u0020INFO\u0020

handler.CONSOLE=\u0020org.xbib.logging.handlers.ConsoleHandler
handler.CONSOLE.formatter=SIMPLE\u0020
handler.CONSOLE.properties=autoFlush,target
handler.CONSOLE.autoFlush=\u0020true\u0020
handler.CONSOLE.target=\u0020SYSTEM_OUT
handler.CONSOLE.filter=FILTER\u0020
handler.CONSOLE.encoding=\u0020UTF-8\u0020
handler.CONSOLE.errorManager=\u0020DFT\u0020

filter.FILTER=org.xbib.logging.filters.AcceptAllFilter

errorManager.DFT=org.xbib.logging.errormanager.OnlyOnceErrorManager

formatter.SIMPLE=org.xbib.logging.formatters.SimpleFormatter
